

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
}
header {
  background: url(img/tlo.jpg) center center;
  min-height:300px;
  padding: 100px 0;
  color: #ffffff;
  text-shadow: 1px 1px 0 #000000;
}
header h1 {
  margin: 100px 0 10px;
    font-family: 'Lato', Calibri, Arial, sans-serif;
}
header a {
  color: #000000;
  text-shadow: none;
}
.btn-custom {
  background: #00CAB5;
  color: #ffffff;
  padding: 10px 20px;
  box-shadow: 0 3px 0 #009587;
  text-transform: uppercase;	
}

#offer {
  padding: 100px 0;
}

#description {
  background: #000;
  width: 100%;
  height: 100%;		
  background-color: #fff;	
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}


#description_wew { 
  padding: 2%;
  width:100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

footer {
  padding: 50px 0;
  background: #000;
  color: #fff;
}

.carousel-caption {
 height:100%;
 top: 33%;
}

@media only screen and (max-width: 900px) {
    #slider { display: none; }
}

a.mailto {
font-size: 15px;
}

a.mailto:Hover {
font-size: 15px;
}

.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:400px; /* your iframe height */
   top:400px;  /* your iframe height */
   margin-top:-400px;  /* your iframe height */
}

div.box div.overlay
{
    display:none;
}

div.box:hover div.overlay
{
 display:block;   
}

.h2home {
    font-family: 'Lato', Calibri, Arial, sans-serif;
	 font-size: 42px;
	 color: #000;
	 line-height: 52px;
}

.h3home {
    font-family: 'Lato', Calibri, Arial, sans-serif;
	 font-size: 32px;
	 color: #ffd700;
	 line-height: 42px;
}

a.phone {
    font-family: 'Lato', Calibri, Arial, sans-serif;
font-size: 36px;
color: #fff;
text-decoration: none;
	 line-height: 46px;
}

a.phone:Hover {
    font-family: 'Lato', Calibri, Arial, sans-serif;
font-size: 36px;
color: #ffd700;
text-decoration: none;
	 line-height: 46px;
}